Subject: RE: Circles

From: Charlie McKinney <[email-masked]>
Date: Tue, 25 Jun 1996 21:27:57 -0000

Cynthia, there are some gizmos that will do it, but most are expensive, and are owned by fabricators.  I think someone has already advised you to go that route.  If you are only making a few, I would go the fixture route.  It sounds like you may have some tolerance benefits, which is good, because you may be able to "find" your fixtures.  I pick up everything round that I come across if it looks like a size I haven't already got.  A good fixture for a single ring would look like a tire rim.  You can use a clamp to hold the rod, and use bending forks.  If there is a fab shop, or scrap yard with pipe drops, see if you can get the sizes you need.  With pipe you can weld your rod at one end and start wrapping until you run out.  Then you'll have a "spring" of rings.  You're going to have some problem using the forge for your longer pieces, unless the forge is 7 feet long or so.  It also takes a lot of open space to wrap that piece.  If you can, try to do some cold on a slightly smaller piece of pipe than your finished ring needs to be to allow for springback.  Use a piece of 1/2 pipe about 3' long to slide over your rod, keeping it close to your fixture and let it slide along as you go.  This will give you more control and leverage as you get near the end of the rod.  I use sch. 80 pipe because the thickness makes it last longer, and I bend a lot of 90 degree plus bends cold. I hope this helps.  Charlie

----------
From: 	Cynthia Hull[SMTP:[email-masked]]
Sent: 	Tuesday, June 25, 1996 7:17 PM
To: 	[email-masked]
Subject: 	RE: Circles

At 05:49 PM 6/25/96 -0000, you wrote:
>There are several ways to make the circles, but it would be nice to know
how many and their use.  Please describe further.  Charlie.

I make mixed media sculpture and this will be on some pieces where the rings
will support raku (ceramic) forms.  I want a to be able to make a variety of
sizes.  I was planning to use my forge to heat the steel for bending and
guess I need a sort of jig.  I would rather not take the time to make a jig
and figured there must be some prefab gizmo for this purpose.  Maybe?  Maybenot?

Cynthia
TX